
Quantification tool - Feature #1710

Export delivery schedule to Excel

03/21/2016 03:17 PM - Oleksii Kurasov

Status: Closed Start date: 03/21/2016

Priority: Immediate Due date: 10/24/2016

Assignee: Oleksii Kurasov % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: Version 4.0 Spent time: 0.00 hour

Description

History

#1 - 03/21/2016 03:18 PM - Oleksii Kurasov

- Target version set to Version 4.0

#2 - 03/22/2016 01:45 PM - Oleksii Kurasov

- Due date changed from 03/22/2016 to 03/24/2016

- Status changed from New to Resolved

- Assignee changed from Oleksii Kurasov to Luis Gustavo do Valle Bastos

#3 - 10/16/2016 09:47 AM - Andualem Oumer

- Status changed from Resolved to Feedback

- Assignee changed from Luis Gustavo do Valle Bastos to Oleksii Kurasov

It has not been resolved yet

#4 - 10/24/2016 04:02 AM - Oleksii Kurasov

- Due date changed from 03/24/2016 to 10/24/2016

- Status changed from Feedback to Resolved

#5 - 12/08/2016 10:37 AM - Oleksii Kurasov

- Status changed from Resolved to Closed
